﻿.payment{
    padding:0px;
    margin-left:15px;
    min-height: 550px;
    text-align: center;
}

.payment .title {
	text-align:center;
}

.payment .title span {
	background:#FFFFFF; 
	font-size:23px;
	color:#2c9ddb;
	font-family:tahoma;
	font-weight:bold;
}

.payment .method {
	color:#2c9ddb;
	font-size:17px;
	padding: 0px 0 0 0;
}

.payment-box {
    width:600px;
    text-align: center;
    align: center;
    /*margin-left:415px;
    float: left;
    position: absolute;*/
}

.payment .infobox {
    width:450px;
    margin-left:130px;
}

.payment .skybox{
	width:216px; 
	margin:auto;
	background:#e8f5fb;
	font-size:18px;
	font-family:tahoma;
	color:#000000;
	border:1px solid #e5e5e5;
	padding:18px;
	margin-bottom:28px;
	text-align:center;
}

.payment-image{text-align:center;}

.payment fieldset {
	border: 1px solid #999999;
    width: 410px;
    padding-top: 0px;
    margin-left: 0px;
    background:url(../images/question.gif) no-repeat 368px 5px;
}

.payment fieldset legend {
	background:#FFFFFF; 
	font-size:13px;
	color:#2c9ddb;
	font-family:tahoma;
	font-weight:bold;
	padding:0 18px;
	margin:0 0px 0 -10px;
}

.payment fieldset legend span{color:#2c9ddb;}





.account-payment{
	width:420px;
    vertical-align:top;
    text-align:left;
    margin-left: auto;
    margin-right: auto;
}

.account-payment label{
	color:#000101;
	font-size:13px;
}

.account-payment-input {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	width:234px;
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.account-payment img {
	margin-top:4px;
	/*float: left;*/
}

.account-payment span {
	color:#000101;
	font-size:13px;
	/*display: block;*/
	/*width: 80px;*/
	padding:5px;
}

.account-payment-button{
    background:#91C361 none repeat scroll 0 0;
    border:1px solid #E0E0E0;
    color:#FFFFFF;
    font-size:9px;
    padding:4px 7px;
    cursor: pointer;
    display: inline;
}

.account-payment-button-disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.account-payment-button:disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.payment-search-items-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}
.payment-account-history-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}
.payment-finished-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}